Set Access
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
integration_id*Integration Id
Format
uuidagent_id*Agent Id
Format
uuidorg_id*Org Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PUT "https://example.com/v1/organisations/497f6eca-6276-4993-bfeb-53cbbbba6f08/genesys-integrations/497f6eca-6276-4993-bfeb-53cbbbba6f08/access/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{ "enabled": true }'{ "integration_id": "55d7337e-1d0a-49fc-9826-925ba40df035", "agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978", "enabled": true}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}